<html><title>East Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Are you trying to pull a fast one on me?<br><br>
You've already signed a contract with the devil! HAHAHA!<br1>
Now go, since I have far more important people to attend to!<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>